
h1.bio-top {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#333333; font-weight:500; line-height:14px; margin-left:0px; margin-top:3px; margin-bottom:0px}
h1.bio {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#333333; font-weight:500; line-height:14px; margin-left:0px; margin-top:6px; margin-bottom:0px}
p.bio {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#333333; font-weight:500; line-height:14px; margin-left:62px; margin-top:3px; margin-bottom:0px}
body {
	background: #bebcbd url(../images/bg_home.jpg) no-repeat top;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #333333;
}

#buttons {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	}
	
	 #buttons img {
	border: none;
}


#wrapper {
	width: 810px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}
#top {
	margin: 0px;
	padding: 0px;
}
#bio {
	background: url(../images/home_mid.jpg) no-repeat top;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#biotext {
	margin: 0px 420px 50px 0px;
	padding: 0px;
}


#navbg {
	background: url(../images/nav_bg.jpg) no-repeat top;
	width:810px;
	height:40px;
	margin: 0px;
	padding: 0px;
}


#mainnav {
	height: 25px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	width: 400px;
}

#mainnav ul{
	margin:0;
	padding:0;
	color: #FFFFFF;
}
#mainnav li {
	float:left;
	display:block;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
}

#mainnav ul li a {
	display:block;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}


#mainnav ul li a:hover {
	color: #967b92;
}
#mainnav  ul  li  a:active {
	color: #967b92;
}

#footer {
	padding-bottom: 30px;
}
a.link {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#fff; font-weight:500; line-height:14px; margin-left:0px; margin-top:3px; margin-bottom:0px; text-decoration:underline}
a.visited {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#fff; font-weight:500; line-height:14px; margin-left:0px; margin-top:3px; margin-bottom:0px; text-decoration:underline}
a.hover {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#F09; font-weight:500; line-height:14px; margin-left:0px; margin-top:3px; margin-bottom:0px; text-decoration:underline}
a.active {font-family: Arial, Helvetica, sans-serif;font-size:12px; color:#fff; font-weight:500; line-height:14px; margin-left:0px; margin-top:3px; margin-bottom:0px; text-decoration:underline}